Ayuda Con La Vci 100 Se

  • 1
djxkorpionko
#1 por djxkorpionko el 12/11/2010
HOLA he adquirido una vci 100 se de segunda mano, la de djtechtools, se supone que con el firmware 1.3 el caso es que no hago funcionar .tsi nada mas que compatibles con el 1.2, y en ningun caso 1.3 ni mucho menos 1.4. Eso me da que pensar que quiza no tenga el 1.3 sino el 1.2, por otra parte es raro, al ser la vci 100se, a lo que voy, esta necesita tb hardware de actualizacion? o directamente con el usb se actualiza, estoy muy verde, he entrado en djtechtools, en los foros etc...pero no me aclaro llego a un link para bajar el 1.4 y al no ser un exe y ser un programa raro, flash development basic...no me atrevo a tocarlo, a ver si no va ser eso, y la lio...algun madrileño que me exe una mano...para dejar la 1.4 y disfrutar a tope de mi vci-100se. No me remitais a los videos de ean golden ke ya los he visto y tengo dudas, de que coño es lo que tengo que hacer con esta edicion especial.

p.d. tambien he probado con la version demo nueva de la web de native y nada, todo lo ke sea .tsi de la 1.3 nada de nada....Emiyanez( guru de la vci, exame un cable). No me van los privados.

GRACIAS
Subir
fade-x
#2 por fade-x el 13/11/2010
djxkorpionko escribió:
HOLA he adquirido una vci 100 se de segunda mano, la de djtechtools, se supone que con el firmware 1.3 el caso es que no hago funcionar .tsi nada mas que compatibles con el 1.2, y en ningun caso 1.3 ni mucho menos 1.4. Eso me da que pensar que quiza no tenga el 1.3 sino el 1.2, por otra parte es raro, al ser la vci 100se, a lo que voy, esta necesita tb hardware de actualizacion? o directamente con el usb se actualiza, estoy muy verde, he entrado en djtechtools, en los foros etc...pero no me aclaro llego a un link para bajar el 1.4 y al no ser un exe y ser un programa raro, flash development basic...no me atrevo a tocarlo, a ver si no va ser eso, y la lio...algun madrileño que me exe una mano...para dejar la 1.4 y disfrutar a tope de mi vci-100se. No me remitais a los videos de ean golden ke ya los he visto y tengo dudas, de que coño es lo que tengo que hacer con esta edicion especial.

p.d. tambien he probado con la version demo nueva de la web de native y nada, todo lo ke sea .tsi de la 1.3 nada de nada....Emiyanez( guru de la vci, exame un cable). No me van los privados.

GRACIAS

Usa el buscador, no hace mucho alguien dejó un post de como actualizar el firmware con un fichero *.jar , no recuerdo bien el nombre del tema pero no es muy antiguo.
Subir
djxkorpionko
#3 por djxkorpionko el 13/11/2010
muchas gracias, pero sinceramente no lo veo...debo ser muy tontin. En fin seguire buscando.
Subir
fade-x
#4 por fade-x el 13/11/2010
Si te fijas bien en la tarjeta la salida de auriculares si no me falla la memoria es la correspondiente a uno de los canales, creo que al B
Subir
djxkorpionko
#5 por djxkorpionko el 14/11/2010
solucionado ese tema, pero el de la version lo tengo pendiente.
Subir
fade-x
#6 por fade-x el 14/11/2010
djxkorpionko escribió:
solucionado ese tema, pero el de la version lo tengo pendiente.

Según el video que he visto necesitas un pequeño circuito que debes conectar por RS232 al pc para actualizar el firmware, ¿dispones de el?
Subir
djxkorpionko
#7 por djxkorpionko el 14/11/2010
no, no dispongo de el, pero tenia entendido que se podia con la vci 100 se sin el, que ya venia preparada...sabeis algo al respecto?
Subir
Netz
#8 por Netz el 14/11/2010
pero la vci 100 se no venia ya con el upgrade hecho?
Subir
zaskandil
#9 por zaskandil el 14/11/2010
Es SE original? Tiene las luces de los botones azules y blancos? si son naranjas y verdes solo llevara la caratula de encima.
Si es SE tiene seguro el firmware 1.3.
Subir
zaskandil
#10 por zaskandil el 14/11/2010
Para actualizarla necesitas un kit de actualizacion, abres la vestax conectas el kit con un cable de serie y flasheas.
Subir
djxkorpionko
#11 por djxkorpionko el 14/11/2010
es se original de djtechtools, pero es que no me funciona ningun .tsi que ponga version 1.3...y si todos los que ponen version 1.2 entonces eso es lo que me preocupa sobretodo...la version de traktor es la 1.2.4 y tb he probado con la de la demo 1.2.7 la ultimisima...
Subir
zaskandil
#12 por zaskandil el 14/11/2010
Pues es muy raro, los tsi son los de djtechtools?
Subir
AdriC
#13 por AdriC el 14/11/2010
Puede ser debido a que en una actualización de traktor, creo que cambiaron varias ordenes midi, para hacer más faciles y eficientes los mapeos. No recuerdo exactamente qué versión (creo que de la 1.3 en adelante). Entonces, algunos mapeos anteriores no son compatibles con las ultimas versiones de traktor. Puede ser eso, digo yo....
Subir
zaskandil
#14 por zaskandil el 14/11/2010
Prueba la ultima de djtechtools la de la 1.4 a ver si funciona
Subir
djxkorpionko
#15 por djxkorpionko el 15/11/2010
tampoco me funciona...alguno de vosotros teneis la vci100 SE...y me puede dar consejos, ayudas...gracias a los que estan contestando.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo